package org.springblade.modules.entity;

import java.util.List;

public class MpEntitys {

	private String ldph;

	public List<LdTestEntity.DataBean> getData() {
		return data;
	}

	public void setData(List<LdTestEntity.DataBean> data) {
		this.data = data;
	}

	private List<LdTestEntity.DataBean> data;

	public String getLdph() {
		return ldph;
	}

	public void setLdph(String ldph) {
		this.ldph = ldph;
	}

}
